<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<!-- Responsive Meta Tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<!-- Google Font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto+Mono&display=swap" rel="stylesheet">

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<!-- My CSS -->
		<link rel="stylesheet" type="text/css" href="./style.css">

		<title>Schindler's Portfolio</title>
	</head>
	<body class="text-center text-light">

		<!-- Navigation Var -->
		<nav id="my-nav" class="w-100">
			<ul class="d-flex justify-content-center
			align-items-center">
				<li class="p-md-3 m-2"><a href="#home" class="text-light">Home</a></li>
				<li class="p-md-3 m-2"><a href="#aboutme" class="text-light">About Me</a></li>
				<li class="p-md-3 m-2"><a href="#project" class="text-light">Project</a></li>
				<li class="p-md-3 m-2"><a href="#contact" class="text-light">Contact</a></li>
			</ul>
		</nav>

		<!-- Home Page Section -->
		<section id="home" class="my-5">
			<div class="d-flex flex-column justify-content-center align-items-center min-vh-100">
				<div class="py-3">
					<img src="caps-picture.jpg" class="w-25 rounded-circle img-fluid">
				</div>
				<div>
					<h1>Hey There!</h1>
					<h1>Welcome to my Page</h1>
				</div>
			</div>			
		</section>

		<!-- About Me Section -->
		<section id="aboutme" class="text-center my-5">
			<h1 class="font-weight-bold">About Me</h1>
			<div class="container bg-white text-dark min-vh-50">
				<div class="row p-2 w-100 mx-0">
					<div class="col-12 my-3">
						<img src="./caps-picture.jpg" class="img-fluid w-25">
					</div>
					<div class="col-12">
						<p class="text-justify">I am Schindler C. Dumagat and I am a graduate of Computer Engineering in the University of the Cordilleras. I love playing video games, listening to music and coding. I am not a talented person but I always try my best in improving myself.</p>
					</div>
				</div>
				
			</div>
		</section>

		<!-- Project Section -->
		<section id="project" class="my-5 text-dark">
			<div class="container min-vh-100">
				<h1 class="text-light font-weight-bold">My Projects</h1>
				<div class="row justify-content-center align-items-start text-center bg-white">
					<div class="card col-lg-4 col-md-8 col-ms-12 p-3" style="width: 18rem;">
					  <img src="https://media.istockphoto.com/photos/drone-spraying-a-field-picture-id1154644875?b=1&k=20&m=1154644875&s=170667a&w=0&h=O6bAQGot01EKVg4w-l9QDUaVzL-mb7J10CCcM5kwQrs=" class="card-img-top" alt="...">
					  <div class="card-body">
					    <h5 class="card-title">Robotic Spray Disinfector</h5>
					    <p class="card-text text-justify">This was the project that my group created when I was in college. It is a mobile controlled sprayer that help fight Covid-19.</p>
					  </div>
					</div>
					<div class="card col-lg-4 col-md-8 col-ms-12 p-3" style="width: 18rem;">
					  <img src="https://media.istockphoto.com/photos/photographers-computer-with-photo-edit-programs-picture-id984126298?b=1&k=20&m=984126298&s=170667a&w=0&h=EcVloRAtUyZJwBxebR1Iwp9BaybuYjEykJGwfOTBjX0=" class="card-img-top" alt="...">
					  <div class="card-body">
					    <h5 class="card-title">PicEvolve</h5>
					    <p class="card-text text-justify">This is also one of my projects when I was still in college. It's function is to edit images.</p>
					  </div>
					</div>
					<div class="card col-lg-4 col-md-8 col-ms-12 p-3" style="width: 18rem;">
					  <img src="https://images.unsplash.com/photo-1519222970733-f546218fa6d7?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxzZWFyY2h8MTJ8fHdlYnNpdGV8ZW58MHx8MHx8&auto=format&fit=crop&w=500&q=60" class="card-img-top" alt="...">
					  <div class="card-body">
					    <h5 class="card-title">Website Portfolio</h5>
					    <p class="card-text text-justify">This is my first website portfolio.</p>
					  </div>
					</div>
				</div>
				
			</div>
		</section>

		<section id="contact" class="text-center my-5">
			<div class="container">
				<h1 class="font-weight-bold">Contact</h1>
				<div class="row justify-content-center align-items-center">
					<form class="col-sm-4 col-md-8 col-lg-4">
					  	<div class="form-group">
					        <label for="exampleFormControlInput1">Full Name</label>
					        <input type="email" class="form-control" id="exampleFormControlInput1">
					    </div>
					  	<div class="form-group">
					        <label for="exampleFormControlInput1">Email address</label>
					        <input type="email" class="form-control" id="exampleFormControlInput1">
					    </div>
					    <div class="form-group">
					        <label for="exampleFormControlInput1">Contact Number</label>
					        <input type="number" class="form-control" id="exampleFormControlInput1">
					    </div>
					    <div class="form-group">
					        <label for="exampleFormControlTextarea1">Example textarea</label>
					        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
					    </div>
					  <button type="submit" class="btn btn-primary">Submit</button>
					</form>
				</div>
			</div>
		</section>

		<!-- My Contacts Section -->

		<footer>
			<h1 class="text-center font-weight-bold">Contact Me:</h1>
			<div class="container">
				<div class="row">
					<div class="col-12">
						<h6 class="d-inline-block">Facebook:</h6>
						<a href="https://www.facebook.com/schindler.dumagat">Schindler Dumagat</a>
					</div>
					<div class="col-12">
						<h6 class="d-inline-block">Gmail:</h6>
						<label>schindler017@gmail.com</label>
					</div>
					<div class="col-12">
						<h6 class="d-inline-block">Contact Number:</h6>
						<label>09281920073</label>
					</div>
				</div>
			</div>
		</footer>




		<!-- JS Dependencies -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>